body {
  font-family:
    Smythe, Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
    sans-serif;
  margin: 0 auto;
  max-width: 600px;
}

.container {
  position: relative;
}

img {
  width: 100%;
  height: 167px;
  display: block;
}

.header-text {
  position: absolute;
  top: 40px;
  left: 20px;
  color: white;
}

h1 {
  font-family: "Smythe", cursive;
  margin: 0;
  font-size: 2.5rem;
}

p {
  margin: 0;
  font-size: 1.1rem;
}

.food {
  width: 70px;
  height: 89px;
  font-size: 78.72px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0.72;
}

.menu-items {
  display: flex;
  align-items: center;
  gap: 20px;
  border-bottom: 2px solid #d2d2d2;
  height: 140px;
  overflow: hidden;
  line-height: 30px;

  margin-bottom: -10px;
}

.main-container-section {
  padding: 67px 46px;
}

.content-container {
  flex-grow: 1;
}

.btn-circle {
  width: 50px;
  height: 50px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.btn-circle h3 {
  position: absolute;
  margin: 0;
  font-size: 30px;
  font-weight: 200;
  color: #3c3c3c;
}

.btn-circle:active h3 {
  color: white;
}

.content-container h3,
.content-container p {
  margin: 0;
}

.checkout-section {
  max-width: 500px;
  margin: -20px auto;
  margin-top: -80px;
  font-family: "Smythe", cursive;
  color: #000;
}

.title {
  text-align: center;
  margin-bottom: 30px;
}

.order-item {
  display: flex;
  align-items: baseline;
  gap: 10px;
  margin-bottom: 20px;
}

.item-name,
.title {
  font-size: 28px;
}

.remove-item-btn {
  font-family: Verdana, sans-serif;
  font-size: 12px;
  color: #bbb;
  cursor: pointer;
}

.item-price {
  margin-left: auto; /* Pushes price to the far right */
  font-size: 20px;
}

.divider {
  border-top: 2px solid #393333;
  margin: 20px 0;
}

.total-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 28px;
  margin-bottom: 40px;
}

.total-price {
  font-size: 20px;
}

/* Complete Order Button */
.purchase-btn {
  background-color: #16db99;
  color: #fff;
  border: none;
  border-radius: 3px;
  width: 100%;
  padding: 18px;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
}

.purchase-btn:hover {
  background-color: #038b5e;
}

.pay-button:active {
  background-color: #06533a;
}

/* !!!!!!!!!!!!!!!!!!!!*/
.payment-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  width: 450px;
  padding: 40px;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0px 5px 250px rgba(0, 0, 0, 0.5);
  font-family: Verdana, sans-serif;
  display: none;
  flex-direction: column;
  gap: 20px;
}

.modal-title {
  font-size: 24px;
  color: #000;
  text-align: center;
  margin: 0 0 10px 0;
}

.payment-modal input {
  width: 100%;
  padding: 18px;
  border: 1.3px solid #757575;
  border-radius: 4px;
  font-size: 18px;
  box-sizing: border-box;
  outline: none;
}

.payment-modal input:focus {
  border-color: #16db99;
}

/* Style the Submit Button */
.pay-button {
  background-color: #16db99;
  color: #fff;
  border: none;
  padding: 20px;
  border-radius: 4px;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  transition: background 0.2s;
}

.pay-button:hover {
  background-color: #12b881;
}

/* submited complete*/
.order-section {
  display: blo;
}

.order-details-inner {
  width: 100%;
  min-height: 120px;
  border-radius: 3px;
  background-color: #ecfdf5;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  box-sizing: border-box;
}

.thanks-james-your {
  font-size: 32px;
  line-height: 1.2;
  font-family: Smythe, serif;
  color: #065f46;
  text-align: center;
  margin: 0;
}

.itIsSubmit {
  display: none;
}
